#font_family      Unifont
#bold_font        auto
#italic_font      auto
#bold_italic_font auto

#font_features FiraCode-Retina +zero

clear_all_shortcuts yes
detect_urls no
font_size 10.0

map ctrl+shift+c copy_to_clipboard
map ctrl+shift+v paste_from_clipboard

# disable_ligatures cursor

# scrollback_fill_enlarged_window yes
# scrollback_pager_history_size 100

# mouse_hide_wait -1

# strip_trailing_spaces smart

# enable_audio_bell no

# visual_bell_duration 0.1

# remember_window_size  no
# hide_window_decorations yes

# color0  #21222c
# color8  #6272a4

# color1  #ff5555
# color9  #ff6e6e

# color2  #50fa7b
# color10 #69ff94

# color3  #f1fa8c
# color11 #ffffa5

# color4  #bd93f9
# color12 #d6acff

# color5  #ff79c6
# color13 #ff92df

# color6  #8be9fd
# color14 #a4ffff

# color7  #f8f8f2
# color15 #ffffff

# foreground            #f8f8f2
# background            #282a36

# url_color #8be9fd

# cursor            #f8f8f2
# cursor_text_color background

# active_tab_foreground   #282a36
# active_tab_background   #f8f8f2

# inactive_tab_foreground #282a36
# inactive_tab_background #6272a4

# mark1_foreground #282a36
# mark1_background #ff5555

# selection_foreground  #ffffff
# selection_background  #44475a

# background_opacity 0.9

# rectangle_select_modifiers ctrl+shift
